2011-01-01 02:20:55     Linphone 3.3.2

Document created by Aaronwu Employee on Aug 25, 2013
Version 1Show Document
  • View in full screen mode

2011-01-01 02:20:55     Linphone 3.3.2

Blair Fredericks (CANADA)

Message: 97111   

 

Hi,

 

Has anyone one ported Linphone 3.3.2?

 

Would this be very hard to do?

 

Blair

QuoteReplyEditDelete

 

 

2011-01-01 16:13:06     Re: Linphone 3.3.2

Mike Frysinger (UNITED STATES)

Message: 97118   

 

should be trivial.  just drop it into user/linphone/ and update the version in the Makefile.

QuoteReplyEditDelete

 

 

2011-01-03 17:02:11     Re: Linphone 3.3.2

Blair Fredericks (CANADA)

Message: 97145   

 

Hi Mike,

 

Thanks,

 

I had to comment this out for it to work!

 

#if test "$found_v4l" = "yes" && test "$have_libv4l2" != "yes" ; then

#    if test "$video" = "true" && test "$libv4l" = "yes" ; then

#        as_fn_error "

#Missing libv4l2. It is highly recommended to build with

#libv4l2 headers and library. Many camera will won't work or will crash

#your application if libv4l2 is not installed.

#If you know what you are doing, you can use --disable-libv4l to disable

#this check.

#" "$LINENO" 5

#    fi

#fi

 

Blair

QuoteReplyEditDelete

Attachments

    Outcomes